<?xml version="1.0"?>
<UI version="1.0">
	<Global SceneNum="2" ResFilePath="Res.dll" CountryCode="0404">
		<FontList FontSizeUnit="Pixel">
		    <Font Id="1" FontName="UIGuideLine_Font_Normal" FontSize="16" FontStyle="0"/>
			<Font Id="2" FontName="UIGuideLine_Font_Normal" FontSize="16" FontStyle="1"/>
			<Font Id="3" FontName="UIGuideLine_Font_Normal" FontSize="20" FontStyle="0"/>
			<Font Id="4" FontName="UIGuideLine_Font_Normal" FontSize="20" FontStyle="1"/>
			<Font Id="5" FontName="UIGuideLine_Font_Normal" FontSize="22" FontStyle="0"/>
			<Font Id="6" FontName="UIGuideLine_Font_Normal" FontSize="22" FontStyle="1"/>
			<Font Id="7" FontName="UIGuideLine_Font_Normal" FontSize="24" FontStyle="0"/>
			<Font Id="8" FontName="UIGuideLine_Font_Normal" FontSize="24" FontStyle="1"/>
			<Font Id="9" FontName="UIGuideLine_Font_Normal" FontSize="28" FontStyle="0"/>
			<Font Id="10" FontName="UIGuideLine_Font_Normal" FontSize="28" FontStyle="1"/>
			<Font Id="11" FontName="UIGuideLine_Font_Normal" FontSize="34" FontStyle="0"/>
			<Font Id="12" FontName="UIGuideLine_Font_Normal" FontSize="34" FontStyle="1"/>

		    <Font Id="21" FontName="UIGuideLine_Font_Title" FontSize="16" FontStyle="0"/>
			<Font Id="22" FontName="UIGuideLine_Font_Title" FontSize="16" FontStyle="1"/>
			<Font Id="23" FontName="UIGuideLine_Font_Title" FontSize="20" FontStyle="0"/>
			<Font Id="24" FontName="UIGuideLine_Font_Title" FontSize="20" FontStyle="1"/>
			<Font Id="25" FontName="UIGuideLine_Font_Title" FontSize="24" FontStyle="0"/>
			<Font Id="26" FontName="UIGuideLine_Font_Title" FontSize="24" FontStyle="1"/>
			<Font Id="27" FontName="UIGuideLine_Font_Title" FontSize="28" FontStyle="0"/>
			<Font Id="28" FontName="UIGuideLine_Font_Title" FontSize="28" FontStyle="1"/>
			<Font Id="29" FontName="UIGuideLine_Font_Title" FontSize="34" FontStyle="0"/>
			<Font Id="30" FontName="UIGuideLine_Font_Title" FontSize="34" FontStyle="1"/>
		</FontList>
		
		
		<ColorList>
			<Color Id="1" ColorValue="255,255,255"/>
			<Color Id="2" ColorValue="0,128,0"/>
			<Color Id="3" ColorValue="0,0,255"/>
			<Color Id="4" ColorValue="0,0,0"/>
			<Color Id="5" ColorValue="156,156,156"/>
			<Color Id="10" ColorValue="51,51,51"/>
		</ColorList>
	</Global>
	
	<LocaleList>
		<Locale CountryCode="0404">
			<FontList FontSizeUnit="Pixel">
    		    <Font Id="1" FontName="UIGuideLine_Font_Normal" FontSize="18" FontStyle="0"/>
    			<Font Id="2" FontName="UIGuideLine_Font_Normal" FontSize="18" FontStyle="1"/>
    			<Font Id="3" FontName="UIGuideLine_Font_Normal" FontSize="22" FontStyle="0"/>
    			<Font Id="4" FontName="UIGuideLine_Font_Normal" FontSize="22" FontStyle="1"/>
    			<Font Id="5" FontName="UIGuideLine_Font_Normal" FontSize="24" FontStyle="0"/>
    			<Font Id="6" FontName="UIGuideLine_Font_Normal" FontSize="24" FontStyle="1"/>
    			<Font Id="7" FontName="UIGuideLine_Font_Normal" FontSize="26" FontStyle="0"/>
    			<Font Id="8" FontName="UIGuideLine_Font_Normal" FontSize="26" FontStyle="1"/>
    			<Font Id="9" FontName="UIGuideLine_Font_Normal" FontSize="30" FontStyle="0"/>
    			<Font Id="10" FontName="UIGuideLine_Font_Normal" FontSize="30" FontStyle="1"/>
				<Font Id="11" FontName="UIGuideLine_Font_Normal" FontSize="36" FontStyle="0"/>
    			<Font Id="12" FontName="UIGuideLine_Font_Normal" FontSize="36" FontStyle="1"/>
				
    			<Font Id="29" FontName="UIGuideLine_Font_Title" FontSize="36" FontStyle="0"/>
    			<Font Id="30" FontName="UIGuideLine_Font_Title" FontSize="36" FontStyle="1"/>
			</FontList>
		</Locale>

		<Locale CountryCode="0804">
			<FontList FontSizeUnit="Pixel">
    		    <Font Id="1" FontName="UIGuideLine_Font_Normal" FontSize="18" FontStyle="0"/>
    			<Font Id="2" FontName="UIGuideLine_Font_Normal" FontSize="18" FontStyle="1"/>
    			<Font Id="3" FontName="UIGuideLine_Font_Normal" FontSize="22" FontStyle="0"/>
    			<Font Id="4" FontName="UIGuideLine_Font_Normal" FontSize="22" FontStyle="1"/>
    			<Font Id="5" FontName="UIGuideLine_Font_Normal" FontSize="24" FontStyle="0"/>
    			<Font Id="6" FontName="UIGuideLine_Font_Normal" FontSize="24" FontStyle="1"/>
    			<Font Id="7" FontName="UIGuideLine_Font_Normal" FontSize="26" FontStyle="0"/>
    			<Font Id="8" FontName="UIGuideLine_Font_Normal" FontSize="26" FontStyle="1"/>
    			<Font Id="9" FontName="UIGuideLine_Font_Normal" FontSize="30" FontStyle="0"/>
    			<Font Id="10" FontName="UIGuideLine_Font_Normal" FontSize="30" FontStyle="1"/>
       			<Font Id="11" FontName="UIGuideLine_Font_Normal" FontSize="36" FontStyle="0"/>
    			<Font Id="12" FontName="UIGuideLine_Font_Normal" FontSize="36" FontStyle="1"/>
				
    			<Font Id="29" FontName="UIGuideLine_Font_Title" FontSize="36" FontStyle="0"/>
    			<Font Id="30" FontName="UIGuideLine_Font_Title" FontSize="36" FontStyle="1"/>
			</FontList>
		</Locale>
		
		<Locale CountryCode="0408">
			<FontList FontSizeUnit="Pixel">
    		    <Font Id="1" FontName="UIGuideLine_Font_Normal" FontSize="18" FontStyle="0"/>
    			<Font Id="2" FontName="UIGuideLine_Font_Normal" FontSize="18" FontStyle="1"/>
    			<Font Id="3" FontName="UIGuideLine_Font_Normal" FontSize="22" FontStyle="0"/>
    			<Font Id="4" FontName="UIGuideLine_Font_Normal" FontSize="22" FontStyle="1"/>
    			<Font Id="5" FontName="UIGuideLine_Font_Normal" FontSize="24" FontStyle="0"/>
    			<Font Id="6" FontName="UIGuideLine_Font_Normal" FontSize="24" FontStyle="1"/>
    			<Font Id="7" FontName="UIGuideLine_Font_Normal" FontSize="26" FontStyle="0"/>
    			<Font Id="8" FontName="UIGuideLine_Font_Normal" FontSize="26" FontStyle="1"/>
    			<Font Id="9" FontName="UIGuideLine_Font_Normal" FontSize="30" FontStyle="0"/>
    			<Font Id="10" FontName="UIGuideLine_Font_Normal" FontSize="30" FontStyle="1"/>
       			<Font Id="11" FontName="UIGuideLine_Font_Normal" FontSize="36" FontStyle="0"/>
    			<Font Id="12" FontName="UIGuideLine_Font_Normal" FontSize="36" FontStyle="1"/>
				
    			<Font Id="29" FontName="UIGuideLine_Font_Title" FontSize="28" FontStyle="0"/>
    			<Font Id="30" FontName="UIGuideLine_Font_Title" FontSize="28" FontStyle="1"/>
			</FontList>
		</Locale>


	</LocaleList>


	<Scene name="MSGENH_GALSearching_P" Pos="0, 0, 480, 600" Style="0x00000000" ExStyle="0x00000000">
		<Static FriendlyName="GALSearchingPage_WaitingIcon_Disp" Id="2560" Pos="0, 200, 64, 264" Style="0x50020000" ExStyle="0x00000000" TextId="" TextPos="" FontId="7" TextColorId="4" />
		<Static Id="2569" Pos="181, 311, 480, 340" Style="0x50020000" ExStyle="0x00000000" TextId="200" FontId="7" TextColorId="4"/>
		<Progress FriendlyName="GALSearchingPage_WaitingIcon_Desc" Id="2570" Pos="41, 341, 441, 371" Style="0x10000000"/>
	</Scene>
	
	<Scene name="MSGENH_GALSearching_L" Pos="0, 0, 800, 300" Style="0x00000000" ExStyle="0x00000000">
		<Static FriendlyName="GALSearchingPage_WaitingIcon_Disp" Id="2560" Pos="0, 200, 64, 264" Style="0x50020000" ExStyle="0x00000000" TextId="" TextPos="" FontId="7" TextColorId="4" />
		<Static Id="2569" Pos="351, 150, 800, 180" Style="0x50020000" ExStyle="0x00000000" TextId="200" FontId="7" TextColorId="4"/>
		<Progress FriendlyName="GALSearchingPage_WaitingIcon_Desc" Id="2570" Pos="206, 181, 606, 211" Style="0x10000000"/>
	</Scene>
	
</UI>